.sqs-gallery .fancybox{display: block;height: 205px;overflow: hidden;position: relative;z-index: 0}
.sqs-gallery .fancybox img{position: absolute;right: 0;bottom: 0;transform: translate(-50%,-50%);max-height: 100%;max-width: inherit;left: 50%;top: 50%;width: 100%;object-fit: cover;height: 100%;z-index: -1;overflow: hidden;}
.sqs-gallery-block-grid .slide{width: 33.3%}
.sqs-gallery-block-grid .margin-wrapper{margin-right: 17px;margin-bottom: 17px}
.sqs-gallery{margin-right: -17px}

.banner-thumbnail-wrapper #thumbnail img{
	position: absolute;right: 0;bottom: 0;transform: translate(-50%,-50%);max-height: 100%;max-width: inherit;left: 50%;top: 50%;width: 100%;object-fit: cover;height: 100%;z-index: 0;overflow: hidden;
}
@media screen and (max-device-height:768px){
	.desc-wrapper{padding: 80px 32px}
}
@media screen and (max-width:768px){
	.sqs-gallery .fancybox{height: 180px}
}
@media screen and (max-width:640px){
	.sqs-gallery-block-grid .slide{width: 50%}
	.transparent-header.collection-type-page .banner-thumbnail-wrapper {padding: 60px 0}
}
@media screen and (max-width:400px){
	.sqs-gallery .fancybox{height: 140px}
	.desc-wrapper{padding: 30px}
}